drwxr-xr-x	root/root	etc/
drwxr-xr-x	root/root	etc/libvirt/
-rw-r--r--	root/root	etc/libvirt/libvirt-admin.conf
-rw-r--r--	root/root	etc/libvirt/libvirt.conf
-rw-r--r--	root/root	etc/libvirt/libvirtd.conf
-rw-r--r--	root/root	etc/libvirt/lxc.conf
drwxr-xr-x	root/root	etc/libvirt/lxc/
drwxr-xr-x	root/root	etc/libvirt/lxc/autostart/
drwxr-xr-x	root/root	etc/libvirt/nwfilter/
-rw-r--r--	root/root	etc/libvirt/nwfilter/allow-arp.xml
-rw-r--r--	root/root	etc/libvirt/nwfilter/allow-dhcp-server.xml
-rw-r--r--	root/root	etc/libvirt/nwfilter/allow-dhcp.xml
-rw-r--r--	root/root	etc/libvirt/nwfilter/allow-dhcpv6-server.xml
-rw-r--r--	root/root	etc/libvirt/nwfilter/allow-dhcpv6.xml
-rw-r--r--	root/root	etc/libvirt/nwfilter/allow-incoming-ipv4.xml
-rw-r--r--	root/root	etc/libvirt/nwfilter/allow-incoming-ipv6.xml
-rw-r--r--	root/root	etc/libvirt/nwfilter/allow-ipv4.xml
-rw-r--r--	root/root	etc/libvirt/nwfilter/allow-ipv6.xml
-rw-r--r--	root/root	etc/libvirt/nwfilter/clean-traffic-gateway.xml
-rw-r--r--	root/root	etc/libvirt/nwfilter/clean-traffic.xml
-rw-r--r--	root/root	etc/libvirt/nwfilter/no-arp-ip-spoofing.xml
-rw-r--r--	root/root	etc/libvirt/nwfilter/no-arp-mac-spoofing.xml
-rw-r--r--	root/root	etc/libvirt/nwfilter/no-arp-spoofing.xml
-rw-r--r--	root/root	etc/libvirt/nwfilter/no-ip-multicast.xml
-rw-r--r--	root/root	etc/libvirt/nwfilter/no-ip-spoofing.xml
-rw-r--r--	root/root	etc/libvirt/nwfilter/no-ipv6-multicast.xml
-rw-r--r--	root/root	etc/libvirt/nwfilter/no-ipv6-spoofing.xml
-rw-r--r--	root/root	etc/libvirt/nwfilter/no-mac-broadcast.xml
-rw-r--r--	root/root	etc/libvirt/nwfilter/no-mac-spoofing.xml
-rw-r--r--	root/root	etc/libvirt/nwfilter/no-other-l2-traffic.xml
-rw-r--r--	root/root	etc/libvirt/nwfilter/no-other-rarp-traffic.xml
-rw-r--r--	root/root	etc/libvirt/nwfilter/qemu-announce-self-rarp.xml
-rw-r--r--	root/root	etc/libvirt/nwfilter/qemu-announce-self.xml
-rw-r--r--	root/root	etc/libvirt/qemu-lockd.conf
-rw-r--r--	root/root	etc/libvirt/qemu.conf
drwxr-xr-x	root/root	etc/libvirt/qemu/
drwxr-xr-x	root/root	etc/libvirt/qemu/autostart/
drwxr-xr-x	root/root	etc/libvirt/qemu/networks/
drwxr-xr-x	root/root	etc/libvirt/qemu/networks/autostart/
lrwxrwxrwx	root/root	etc/libvirt/qemu/networks/autostart/default.xml -> ../default.xml
-rw-r--r--	root/root	etc/libvirt/qemu/networks/default.xml
drwxr-xr-x	root/root	etc/libvirt/secrets/
drwxr-xr-x	root/root	etc/libvirt/storage/
drwxr-xr-x	root/root	etc/libvirt/storage/autostart/
-rw-r--r--	root/root	etc/libvirt/virt-login-shell.conf
-rw-r--r--	root/root	etc/libvirt/virtchd.conf
-rw-r--r--	root/root	etc/libvirt/virtinterfaced.conf
-rw-r--r--	root/root	etc/libvirt/virtlockd.conf
-rw-r--r--	root/root	etc/libvirt/virtlogd.conf
-rw-r--r--	root/root	etc/libvirt/virtlxcd.conf
-rw-r--r--	root/root	etc/libvirt/virtnetworkd.conf
-rw-r--r--	root/root	etc/libvirt/virtnodedevd.conf
-rw-r--r--	root/root	etc/libvirt/virtnwfilterd.conf
-rw-r--r--	root/root	etc/libvirt/virtproxyd.conf
-rw-r--r--	root/root	etc/libvirt/virtqemud.conf
-rw-r--r--	root/root	etc/libvirt/virtsecretd.conf
-rw-r--r--	root/root	etc/libvirt/virtstoraged.conf
-rw-r--r--	root/root	etc/libvirt/virtvboxd.conf
drwxr-xr-x	root/root	etc/logrotate.d/
-rw-r--r--	root/root	etc/logrotate.d/libvirtd
-rw-r--r--	root/root	etc/logrotate.d/libvirtd.libxl
-rw-r--r--	root/root	etc/logrotate.d/libvirtd.lxc
-rw-r--r--	root/root	etc/logrotate.d/libvirtd.qemu
drwxr-xr-x	root/root	etc/rc.d/
-rwxr-xr-x	root/root	etc/rc.d/libvirtd
-rwxr-xr-x	root/root	etc/rc.d/virtlogd
drwxr-xr-x	root/root	etc/sasl2/
-rw-r--r--	root/root	etc/sasl2/libvirt.conf
drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/bin/
-rwxr-xr-x	root/root	usr/bin/virsh
-rwxr-xr-x	root/root	usr/bin/virt-admin
-rwxr-xr-x	root/root	usr/bin/virt-host-validate
-rwxr-xr-x	root/root	usr/bin/virt-login-shell
-rwxr-xr-x	root/root	usr/bin/virt-pki-query-dn
-rwxr-xr-x	root/root	usr/bin/virt-pki-validate
-rwxr-xr-x	root/root	usr/bin/virt-qemu-qmp-proxy
-rwxr-xr-x	root/root	usr/bin/virt-qemu-run
-rwxr-xr-x	root/root	usr/bin/virt-qemu-sev-validate
-rwxr-xr-x	root/root	usr/bin/virt-ssh-helper
-rwxr-xr-x	root/root	usr/bin/virt-xml-validate
drwxr-xr-x	root/root	usr/include/
drwxr-xr-x	root/root	usr/include/libvirt/
-rw-r--r--	root/root	usr/include/libvirt/libvirt-admin.h
-rw-r--r--	root/root	usr/include/libvirt/libvirt-common.h
-rw-r--r--	root/root	usr/include/libvirt/libvirt-domain-checkpoint.h
-rw-r--r--	root/root	usr/include/libvirt/libvirt-domain-snapshot.h
-rw-r--r--	root/root	usr/include/libvirt/libvirt-domain.h
-rw-r--r--	root/root	usr/include/libvirt/libvirt-event.h
-rw-r--r--	root/root	usr/include/libvirt/libvirt-host.h
-rw-r--r--	root/root	usr/include/libvirt/libvirt-interface.h
-rw-r--r--	root/root	usr/include/libvirt/libvirt-lxc.h
-rw-r--r--	root/root	usr/include/libvirt/libvirt-network.h
-rw-r--r--	root/root	usr/include/libvirt/libvirt-nodedev.h
-rw-r--r--	root/root	usr/include/libvirt/libvirt-nwfilter.h
-rw-r--r--	root/root	usr/include/libvirt/libvirt-qemu.h
-rw-r--r--	root/root	usr/include/libvirt/libvirt-secret.h
-rw-r--r--	root/root	usr/include/libvirt/libvirt-storage.h
-rw-r--r--	root/root	usr/include/libvirt/libvirt-stream.h
-rw-r--r--	root/root	usr/include/libvirt/libvirt.h
-rw-r--r--	root/root	usr/include/libvirt/virterror.h
drwxr-xr-x	root/root	usr/lib/
drwxr-xr-x	root/root	usr/lib/firewalld/
drwxr-xr-x	root/root	usr/lib/firewalld/policies/
-rw-r--r--	root/root	usr/lib/firewalld/policies/libvirt-routed-in.xml
-rw-r--r--	root/root	usr/lib/firewalld/policies/libvirt-routed-out.xml
-rw-r--r--	root/root	usr/lib/firewalld/policies/libvirt-to-host.xml
drwxr-xr-x	root/root	usr/lib/firewalld/zones/
-rw-r--r--	root/root	usr/lib/firewalld/zones/libvirt-routed.xml
-rw-r--r--	root/root	usr/lib/firewalld/zones/libvirt.xml
-rwxr-xr-x	root/root	usr/lib/libnss_libvirt.so.2
-rwxr-xr-x	root/root	usr/lib/libnss_libvirt_guest.so.2
lrwxrwxrwx	root/root	usr/lib/libvirt-admin.so -> libvirt-admin.so.0
lrwxrwxrwx	root/root	usr/lib/libvirt-admin.so.0 -> libvirt-admin.so.0.9005.0
-rwxr-xr-x	root/root	usr/lib/libvirt-admin.so.0.9005.0
lrwxrwxrwx	root/root	usr/lib/libvirt-lxc.so -> libvirt-lxc.so.0
lrwxrwxrwx	root/root	usr/lib/libvirt-lxc.so.0 -> libvirt-lxc.so.0.9005.0
-rwxr-xr-x	root/root	usr/lib/libvirt-lxc.so.0.9005.0
lrwxrwxrwx	root/root	usr/lib/libvirt-qemu.so -> libvirt-qemu.so.0
lrwxrwxrwx	root/root	usr/lib/libvirt-qemu.so.0 -> libvirt-qemu.so.0.9005.0
-rwxr-xr-x	root/root	usr/lib/libvirt-qemu.so.0.9005.0
lrwxrwxrwx	root/root	usr/lib/libvirt.so -> libvirt.so.0
lrwxrwxrwx	root/root	usr/lib/libvirt.so.0 -> libvirt.so.0.9005.0
-rwxr-xr-x	root/root	usr/lib/libvirt.so.0.9005.0
drwxr-xr-x	root/root	usr/lib/libvirt/
drwxr-xr-x	root/root	usr/lib/libvirt/connection-driver/
-rwxr-xr-x	root/root	usr/lib/libvirt/connection-driver/libvirt_driver_ch.so
-rwxr-xr-x	root/root	usr/lib/libvirt/connection-driver/libvirt_driver_interface.so
-rwxr-xr-x	root/root	usr/lib/libvirt/connection-driver/libvirt_driver_lxc.so
-rwxr-xr-x	root/root	usr/lib/libvirt/connection-driver/libvirt_driver_network.so
-rwxr-xr-x	root/root	usr/lib/libvirt/connection-driver/libvirt_driver_nodedev.so
-rwxr-xr-x	root/root	usr/lib/libvirt/connection-driver/libvirt_driver_nwfilter.so
-rwxr-xr-x	root/root	usr/lib/libvirt/connection-driver/libvirt_driver_qemu.so
-rwxr-xr-x	root/root	usr/lib/libvirt/connection-driver/libvirt_driver_secret.so
-rwxr-xr-x	root/root	usr/lib/libvirt/connection-driver/libvirt_driver_storage.so
-rwxr-xr-x	root/root	usr/lib/libvirt/connection-driver/libvirt_driver_vbox.so
-rwxr-xr-x	root/root	usr/lib/libvirt/libvirt-guests.sh
-rwxr-xr-x	root/root	usr/lib/libvirt/libvirt_iohelper
-rwxr-xr-x	root/root	usr/lib/libvirt/libvirt_leaseshelper
-rwxr-xr-x	root/root	usr/lib/libvirt/libvirt_lxc
-rwxr-xr-x	root/root	usr/lib/libvirt/libvirt_parthelper
drwxr-xr-x	root/root	usr/lib/libvirt/lock-driver/
-rwxr-xr-x	root/root	usr/lib/libvirt/lock-driver/lockd.so
drwxr-xr-x	root/root	usr/lib/libvirt/storage-backend/
-rwxr-xr-x	root/root	usr/lib/libvirt/storage-backend/libvirt_storage_backend_disk.so
-rwxr-xr-x	root/root	usr/lib/libvirt/storage-backend/libvirt_storage_backend_fs.so
-rwxr-xr-x	root/root	usr/lib/libvirt/storage-backend/libvirt_storage_backend_mpath.so
-rwxr-xr-x	root/root	usr/lib/libvirt/storage-backend/libvirt_storage_backend_scsi.so
-rwxr-xr-x	root/root	usr/lib/libvirt/storage-backend/libvirt_storage_backend_vstorage.so
-rwxr-xr-x	root/root	usr/lib/libvirt/storage-backend/libvirt_storage_backend_zfs.so
drwxr-xr-x	root/root	usr/lib/libvirt/storage-file/
-rwxr-xr-x	root/root	usr/lib/libvirt/storage-file/libvirt_storage_file_fs.so
-rwxr-xr-x	root/root	usr/lib/libvirt/virt-login-shell-helper
drwxr-xr-x	root/root	usr/lib/pkgconfig/
-rw-r--r--	root/root	usr/lib/pkgconfig/libvirt-admin.pc
-rw-r--r--	root/root	usr/lib/pkgconfig/libvirt-lxc.pc
-rw-r--r--	root/root	usr/lib/pkgconfig/libvirt-qemu.pc
-rw-r--r--	root/root	usr/lib/pkgconfig/libvirt.pc
drwxr-xr-x	root/root	usr/lib/sysctl.d/
-rw-r--r--	root/root	usr/lib/sysctl.d/60-libvirtd.conf
-rw-r--r--	root/root	usr/lib/sysctl.d/60-qemu-postcopy-migration.conf
drwxr-xr-x	root/root	usr/sbin/
-rwxr-xr-x	root/root	usr/sbin/libvirtd
-rwxr-xr-x	root/root	usr/sbin/virtchd
-rwxr-xr-x	root/root	usr/sbin/virtinterfaced
-rwxr-xr-x	root/root	usr/sbin/virtlockd
-rwxr-xr-x	root/root	usr/sbin/virtlogd
-rwxr-xr-x	root/root	usr/sbin/virtlxcd
-rwxr-xr-x	root/root	usr/sbin/virtnetworkd
-rwxr-xr-x	root/root	usr/sbin/virtnodedevd
-rwxr-xr-x	root/root	usr/sbin/virtnwfilterd
-rwxr-xr-x	root/root	usr/sbin/virtproxyd
-rwxr-xr-x	root/root	usr/sbin/virtqemud
-rwxr-xr-x	root/root	usr/sbin/virtsecretd
-rwxr-xr-x	root/root	usr/sbin/virtstoraged
-rwxr-xr-x	root/root	usr/sbin/virtvboxd
drwxr-xr-x	root/root	usr/share/
drwxr-xr-x	root/root	usr/share/augeas/
drwxr-xr-x	root/root	usr/share/augeas/lenses/
-rw-r--r--	root/root	usr/share/augeas/lenses/libvirt_lockd.aug
-rw-r--r--	root/root	usr/share/augeas/lenses/libvirtd.aug
-rw-r--r--	root/root	usr/share/augeas/lenses/libvirtd_lxc.aug
-rw-r--r--	root/root	usr/share/augeas/lenses/libvirtd_qemu.aug
drwxr-xr-x	root/root	usr/share/augeas/lenses/tests/
-rw-r--r--	root/root	usr/share/augeas/lenses/tests/test_libvirt_lockd.aug
-rw-r--r--	root/root	usr/share/augeas/lenses/tests/test_libvirtd.aug
-rw-r--r--	root/root	usr/share/augeas/lenses/tests/test_libvirtd_lxc.aug
-rw-r--r--	root/root	usr/share/augeas/lenses/tests/test_libvirtd_qemu.aug
-rw-r--r--	root/root	usr/share/augeas/lenses/tests/test_virtchd.aug
-rw-r--r--	root/root	usr/share/augeas/lenses/tests/test_virtinterfaced.aug
-rw-r--r--	root/root	usr/share/augeas/lenses/tests/test_virtlockd.aug
-rw-r--r--	root/root	usr/share/augeas/lenses/tests/test_virtlogd.aug
-rw-r--r--	root/root	usr/share/augeas/lenses/tests/test_virtlxcd.aug
-rw-r--r--	root/root	usr/share/augeas/lenses/tests/test_virtnetworkd.aug
-rw-r--r--	root/root	usr/share/augeas/lenses/tests/test_virtnodedevd.aug
-rw-r--r--	root/root	usr/share/augeas/lenses/tests/test_virtnwfilterd.aug
-rw-r--r--	root/root	usr/share/augeas/lenses/tests/test_virtproxyd.aug
-rw-r--r--	root/root	usr/share/augeas/lenses/tests/test_virtqemud.aug
-rw-r--r--	root/root	usr/share/augeas/lenses/tests/test_virtsecretd.aug
-rw-r--r--	root/root	usr/share/augeas/lenses/tests/test_virtstoraged.aug
-rw-r--r--	root/root	usr/share/augeas/lenses/tests/test_virtvboxd.aug
-rw-r--r--	root/root	usr/share/augeas/lenses/virtchd.aug
-rw-r--r--	root/root	usr/share/augeas/lenses/virtinterfaced.aug
-rw-r--r--	root/root	usr/share/augeas/lenses/virtlockd.aug
-rw-r--r--	root/root	usr/share/augeas/lenses/virtlogd.aug
-rw-r--r--	root/root	usr/share/augeas/lenses/virtlxcd.aug
-rw-r--r--	root/root	usr/share/augeas/lenses/virtnetworkd.aug
-rw-r--r--	root/root	usr/share/augeas/lenses/virtnodedevd.aug
-rw-r--r--	root/root	usr/share/augeas/lenses/virtnwfilterd.aug
-rw-r--r--	root/root	usr/share/augeas/lenses/virtproxyd.aug
-rw-r--r--	root/root	usr/share/augeas/lenses/virtqemud.aug
-rw-r--r--	root/root	usr/share/augeas/lenses/virtsecretd.aug
-rw-r--r--	root/root	usr/share/augeas/lenses/virtstoraged.aug
-rw-r--r--	root/root	usr/share/augeas/lenses/virtvboxd.aug
drwxr-xr-x	root/root	usr/share/bash-completion/
drwxr-xr-x	root/root	usr/share/bash-completion/completions/
-rw-r--r--	root/root	usr/share/bash-completion/completions/virsh
-rw-r--r--	root/root	usr/share/bash-completion/completions/virt-admin
drwxr-xr-x	root/root	usr/share/doc/
drwxr-xr-x	root/root	usr/share/doc/libvirt/
drwxr-xr-x	root/root	usr/share/doc/libvirt/examples/
drwxr-xr-x	root/root	usr/share/doc/libvirt/examples/c/
drwxr-xr-x	root/root	usr/share/doc/libvirt/examples/c/admin/
-rw-r--r--	root/root	usr/share/doc/libvirt/examples/c/admin/client_close.c
-rw-r--r--	root/root	usr/share/doc/libvirt/examples/c/admin/client_info.c
-rw-r--r--	root/root	usr/share/doc/libvirt/examples/c/admin/client_limits.c
-rw-r--r--	root/root	usr/share/doc/libvirt/examples/c/admin/list_clients.c
-rw-r--r--	root/root	usr/share/doc/libvirt/examples/c/admin/list_servers.c
-rw-r--r--	root/root	usr/share/doc/libvirt/examples/c/admin/logging.c
-rw-r--r--	root/root	usr/share/doc/libvirt/examples/c/admin/threadpool_params.c
drwxr-xr-x	root/root	usr/share/doc/libvirt/examples/c/domain/
-rw-r--r--	root/root	usr/share/doc/libvirt/examples/c/domain/dommigrate.c
-rw-r--r--	root/root	usr/share/doc/libvirt/examples/c/domain/domtop.c
-rw-r--r--	root/root	usr/share/doc/libvirt/examples/c/domain/info1.c
-rw-r--r--	root/root	usr/share/doc/libvirt/examples/c/domain/rename.c
-rw-r--r--	root/root	usr/share/doc/libvirt/examples/c/domain/suspend.c
drwxr-xr-x	root/root	usr/share/doc/libvirt/examples/c/misc/
-rw-r--r--	root/root	usr/share/doc/libvirt/examples/c/misc/event-test.c
-rw-r--r--	root/root	usr/share/doc/libvirt/examples/c/misc/hellolibvirt.c
-rw-r--r--	root/root	usr/share/doc/libvirt/examples/c/misc/openauth.c
drwxr-xr-x	root/root	usr/share/doc/libvirt/examples/polkit/
-rw-r--r--	root/root	usr/share/doc/libvirt/examples/polkit/libvirt-acl.rules
drwxr-xr-x	root/root	usr/share/doc/libvirt/examples/sh/
-rw-r--r--	root/root	usr/share/doc/libvirt/examples/sh/virt-lxc-convert
drwxr-xr-x	root/root	usr/share/doc/libvirt/examples/systemtap/
-rw-r--r--	root/root	usr/share/doc/libvirt/examples/systemtap/amd-sev-es-vmsa.stp
-rw-r--r--	root/root	usr/share/doc/libvirt/examples/systemtap/events.stp
-rw-r--r--	root/root	usr/share/doc/libvirt/examples/systemtap/lock-debug.stp
-rw-r--r--	root/root	usr/share/doc/libvirt/examples/systemtap/qemu-monitor.stp
-rw-r--r--	root/root	usr/share/doc/libvirt/examples/systemtap/rpc-monitor.stp
drwxr-xr-x	root/root	usr/share/doc/libvirt/examples/xml/
drwxr-xr-x	root/root	usr/share/doc/libvirt/examples/xml/storage/
-rw-r--r--	root/root	usr/share/doc/libvirt/examples/xml/storage/pool-dir.xml
-rw-r--r--	root/root	usr/share/doc/libvirt/examples/xml/storage/pool-fs.xml
-rw-r--r--	root/root	usr/share/doc/libvirt/examples/xml/storage/pool-logical.xml
-rw-r--r--	root/root	usr/share/doc/libvirt/examples/xml/storage/pool-netfs.xml
-rw-r--r--	root/root	usr/share/doc/libvirt/examples/xml/storage/vol-cow.xml
-rw-r--r--	root/root	usr/share/doc/libvirt/examples/xml/storage/vol-qcow.xml
-rw-r--r--	root/root	usr/share/doc/libvirt/examples/xml/storage/vol-qcow2.xml
-rw-r--r--	root/root	usr/share/doc/libvirt/examples/xml/storage/vol-raw.xml
-rw-r--r--	root/root	usr/share/doc/libvirt/examples/xml/storage/vol-sparse.xml
-rw-r--r--	root/root	usr/share/doc/libvirt/examples/xml/storage/vol-vmdk.xml
drwxr-xr-x	root/root	usr/share/doc/libvirt/examples/xml/test/
-rw-r--r--	root/root	usr/share/doc/libvirt/examples/xml/test/testdev.xml
-rw-r--r--	root/root	usr/share/doc/libvirt/examples/xml/test/testdomfc4.xml
-rw-r--r--	root/root	usr/share/doc/libvirt/examples/xml/test/testdomfv0.xml
-rw-r--r--	root/root	usr/share/doc/libvirt/examples/xml/test/testnetdef.xml
-rw-r--r--	root/root	usr/share/doc/libvirt/examples/xml/test/testnetpriv.xml
-rw-r--r--	root/root	usr/share/doc/libvirt/examples/xml/test/testnode.xml
-rw-r--r--	root/root	usr/share/doc/libvirt/examples/xml/test/testnodeinline.xml
-rw-r--r--	root/root	usr/share/doc/libvirt/examples/xml/test/testpool.xml
-rw-r--r--	root/root	usr/share/doc/libvirt/examples/xml/test/testvol.xml
drwxr-xr-x	root/root	usr/share/doc/libvirt/html/
-rw-r--r--	root/root	usr/share/doc/libvirt/html/404.html
-rw-r--r--	root/root	usr/share/doc/libvirt/html/acl.html
-rw-r--r--	root/root	usr/share/doc/libvirt/html/aclpolkit.html
-rw-r--r--	root/root	usr/share/doc/libvirt/html/advanced-tests.html
-rw-r--r--	root/root	usr/share/doc/libvirt/html/android-chrome-192x192.png
-rw-r--r--	root/root	usr/share/doc/libvirt/html/android-chrome-256x256.png
-rw-r--r--	root/root	usr/share/doc/libvirt/html/api.html
-rw-r--r--	root/root	usr/share/doc/libvirt/html/api_extension.html
-rw-r--r--	root/root	usr/share/doc/libvirt/html/apple-touch-icon.png
-rw-r--r--	root/root	usr/share/doc/libvirt/html/apps.html
-rw-r--r--	root/root	usr/share/doc/libvirt/html/auditlog.html
-rw-r--r--	root/root	usr/share/doc/libvirt/html/auth.html
-rw-r--r--	root/root	usr/share/doc/libvirt/html/best-practices.html
-rw-r--r--	root/root	usr/share/doc/libvirt/html/bindings.html
-rw-r--r--	root/root	usr/share/doc/libvirt/html/browserconfig.xml
-rw-r--r--	root/root	usr/share/doc/libvirt/html/bugs.html
-rw-r--r--	root/root	usr/share/doc/libvirt/html/cgroups.html
-rw-r--r--	root/root	usr/share/doc/libvirt/html/ci-dashboard.html
-rw-r--r--	root/root	usr/share/doc/libvirt/html/ci-runners.html
-rw-r--r--	root/root	usr/share/doc/libvirt/html/ci.html
-rw-r--r--	root/root	usr/share/doc/libvirt/html/coding-style.html
-rw-r--r--	root/root	usr/share/doc/libvirt/html/committer-guidelines.html
-rw-r--r--	root/root	usr/share/doc/libvirt/html/compiling.html
-rw-r--r--	root/root	usr/share/doc/libvirt/html/contact.html
-rw-r--r--	root/root	usr/share/doc/libvirt/html/contribute.html
-rw-r--r--	root/root	usr/share/doc/libvirt/html/csharp.html
drwxr-xr-x	root/root	usr/share/doc/libvirt/html/css/
-rw-r--r--	root/root	usr/share/doc/libvirt/html/css/fonts.css
-rw-r--r--	root/root	usr/share/doc/libvirt/html/css/generic.css
-rw-r--r--	root/root	usr/share/doc/libvirt/html/css/libvirt.css
-rw-r--r--	root/root	usr/share/doc/libvirt/html/css/main.css
-rw-r--r--	root/root	usr/share/doc/libvirt/html/css/mobile.css
-rw-r--r--	root/root	usr/share/doc/libvirt/html/daemons.html
-rw-r--r--	root/root	usr/share/doc/libvirt/html/dbus.html
-rw-r--r--	root/root	usr/share/doc/libvirt/html/docs.html
-rw-r--r--	root/root	usr/share/doc/libvirt/html/downloads.html
-rw-r--r--	root/root	usr/share/doc/libvirt/html/drivers.html
-rw-r--r--	root/root	usr/share/doc/libvirt/html/drvbhyve.html
-rw-r--r--	root/root	usr/share/doc/libvirt/html/drvch.html
-rw-r--r--	root/root	usr/share/doc/libvirt/html/drvesx.html
-rw-r--r--	root/root	usr/share/doc/libvirt/html/drvhyperv.html
-rw-r--r--	root/root	usr/share/doc/libvirt/html/drvlxc.html
-rw-r--r--	root/root	usr/share/doc/libvirt/html/drvnodedev.html
-rw-r--r--	root/root	usr/share/doc/libvirt/html/drvopenvz.html
-rw-r--r--	root/root	usr/share/doc/libvirt/html/drvqemu.html
-rw-r--r--	root/root	usr/share/doc/libvirt/html/drvsecret.html
-rw-r--r--	root/root	usr/share/doc/libvirt/html/drvtest.html
-rw-r--r--	root/root	usr/share/doc/libvirt/html/drvvbox.html
-rw-r--r--	root/root	usr/share/doc/libvirt/html/drvvirtuozzo.html
-rw-r--r--	root/root	usr/share/doc/libvirt/html/drvvmware.html
-rw-r--r--	root/root	usr/share/doc/libvirt/html/drvxen.html
-rw-r--r--	root/root	usr/share/doc/libvirt/html/errors.html
-rw-r--r--	root/root	usr/share/doc/libvirt/html/favicon-16x16.png
-rw-r--r--	root/root	usr/share/doc/libvirt/html/favicon-32x32.png
-rw-r--r--	root/root	usr/share/doc/libvirt/html/favicon.ico
-rw-r--r--	root/root	usr/share/doc/libvirt/html/firewall.html
drwxr-xr-x	root/root	usr/share/doc/libvirt/html/fonts/
-rw-r--r--	root/root	usr/share/doc/libvirt/html/fonts/LICENSE.rst
-rw-r--r--	root/root	usr/share/doc/libvirt/html/fonts/overpass-bold-italic.woff
-rw-r--r--	root/root	usr/share/doc/libvirt/html/fonts/overpass-bold.woff
-rw-r--r--	root/root	usr/share/doc/libvirt/html/fonts/overpass-italic.woff
-rw-r--r--	root/root	usr/share/doc/libvirt/html/fonts/overpass-light-italic.woff
-rw-r--r--	root/root	usr/share/doc/libvirt/html/fonts/overpass-light.woff
-rw-r--r--	root/root	usr/share/doc/libvirt/html/fonts/overpass-mono-bold.woff
-rw-r--r--	root/root	usr/share/doc/libvirt/html/fonts/overpass-mono-light.woff
-rw-r--r--	root/root	usr/share/doc/libvirt/html/fonts/overpass-mono-regular.woff
-rw-r--r--	root/root	usr/share/doc/libvirt/html/fonts/overpass-mono-semibold.woff
-rw-r--r--	root/root	usr/share/doc/libvirt/html/fonts/overpass-regular.woff
-rw-r--r--	root/root	usr/share/doc/libvirt/html/format.html
-rw-r--r--	root/root	usr/share/doc/libvirt/html/formatbackup.html
-rw-r--r--	root/root	usr/share/doc/libvirt/html/formatcaps.html
-rw-r--r--	root/root	usr/share/doc/libvirt/html/formatcheckpoint.html
-rw-r--r--	root/root	usr/share/doc/libvirt/html/formatdomain.html
-rw-r--r--	root/root	usr/share/doc/libvirt/html/formatdomaincaps.html
-rw-r--r--	root/root	usr/share/doc/libvirt/html/formatnetwork.html
-rw-r--r--	root/root	usr/share/doc/libvirt/html/formatnetworkport.html
-rw-r--r--	root/root	usr/share/doc/libvirt/html/formatnode.html
-rw-r--r--	root/root	usr/share/doc/libvirt/html/formatnwfilter.html
-rw-r--r--	root/root	usr/share/doc/libvirt/html/formatsecret.html
-rw-r--r--	root/root	usr/share/doc/libvirt/html/formatsnapshot.html
-rw-r--r--	root/root	usr/share/doc/libvirt/html/formatstorage.html
-rw-r--r--	root/root	usr/share/doc/libvirt/html/formatstoragecaps.html
-rw-r--r--	root/root	usr/share/doc/libvirt/html/formatstorageencryption.html
-rw-r--r--	root/root	usr/share/doc/libvirt/html/glib-adoption.html
drwxr-xr-x	root/root	usr/share/doc/libvirt/html/go/
-rw-r--r--	root/root	usr/share/doc/libvirt/html/go/libvirt.html
-rw-r--r--	root/root	usr/share/doc/libvirt/html/go/libvirtxml.html
-rw-r--r--	root/root	usr/share/doc/libvirt/html/goals.html
-rw-r--r--	root/root	usr/share/doc/libvirt/html/golang.html
-rw-r--r--	root/root	usr/share/doc/libvirt/html/governance.html
-rw-r--r--	root/root	usr/share/doc/libvirt/html/hacking.html
-rw-r--r--	root/root	usr/share/doc/libvirt/html/hooks.html
drwxr-xr-x	root/root	usr/share/doc/libvirt/html/html/
-rw-r--r--	root/root	usr/share/doc/libvirt/html/html/index.html
-rw-r--r--	root/root	usr/share/doc/libvirt/html/html/libvirt-libvirt-admin.html
-rw-r--r--	root/root	usr/share/doc/libvirt/html/html/libvirt-libvirt-common.html
-rw-r--r--	root/root	usr/share/doc/libvirt/html/html/libvirt-libvirt-domain-checkpoint.html
-rw-r--r--	root/root	usr/share/doc/libvirt/html/html/libvirt-libvirt-domain-snapshot.html
-rw-r--r--	root/root	usr/share/doc/libvirt/html/html/libvirt-libvirt-domain.html
-rw-r--r--	root/root	usr/share/doc/libvirt/html/html/libvirt-libvirt-event.html
-rw-r--r--	root/root	usr/share/doc/libvirt/html/html/libvirt-libvirt-host.html
-rw-r--r--	root/root	usr/share/doc/libvirt/html/html/libvirt-libvirt-interface.html
-rw-r--r--	root/root	usr/share/doc/libvirt/html/html/libvirt-libvirt-lxc.html
-rw-r--r--	root/root	usr/share/doc/libvirt/html/html/libvirt-libvirt-network.html
-rw-r--r--	root/root	usr/share/doc/libvirt/html/html/libvirt-libvirt-nodedev.html
-rw-r--r--	root/root	usr/share/doc/libvirt/html/html/libvirt-libvirt-nwfilter.html
-rw-r--r--	root/root	usr/share/doc/libvirt/html/html/libvirt-libvirt-qemu.html
-rw-r--r--	root/root	usr/share/doc/libvirt/html/html/libvirt-libvirt-secret.html
-rw-r--r--	root/root	usr/share/doc/libvirt/html/html/libvirt-libvirt-storage.html
-rw-r--r--	root/root	usr/share/doc/libvirt/html/html/libvirt-libvirt-stream.html
-rw-r--r--	root/root	usr/share/doc/libvirt/html/html/libvirt-virterror.html
-rw-r--r--	root/root	usr/share/doc/libvirt/html/hvsupport.html
drwxr-xr-x	root/root	usr/share/doc/libvirt/html/images/
-rw-r--r--	root/root	usr/share/doc/libvirt/html/images/event_loop_simple.png
-rw-r--r--	root/root	usr/share/doc/libvirt/html/images/event_loop_worker.png
-rw-r--r--	root/root	usr/share/doc/libvirt/html/images/libvirt-daemon-arch.png
-rw-r--r--	root/root	usr/share/doc/libvirt/html/images/libvirt-driver-arch.png
-rw-r--r--	root/root	usr/share/doc/libvirt/html/images/libvirt-object-model.png
-rw-r--r--	root/root	usr/share/doc/libvirt/html/images/libvirt-virConnect-example.png
-rw-r--r--	root/root	usr/share/doc/libvirt/html/images/migration-managed-direct.png
-rw-r--r--	root/root	usr/share/doc/libvirt/html/images/migration-managed-p2p.png
-rw-r--r--	root/root	usr/share/doc/libvirt/html/images/migration-native.png
-rw-r--r--	root/root	usr/share/doc/libvirt/html/images/migration-tunnel.png
-rw-r--r--	root/root	usr/share/doc/libvirt/html/images/migration-unmanaged-direct.png
-rw-r--r--	root/root	usr/share/doc/libvirt/html/index.html
-rw-r--r--	root/root	usr/share/doc/libvirt/html/issue-handling.html
drwxr-xr-x	root/root	usr/share/doc/libvirt/html/js/
-rw-r--r--	root/root	usr/share/doc/libvirt/html/js/main.js
drwxr-xr-x	root/root	usr/share/doc/libvirt/html/kbase/
-rw-r--r--	root/root	usr/share/doc/libvirt/html/kbase/backing_chains.html
-rw-r--r--	root/root	usr/share/doc/libvirt/html/kbase/debuglogs.html
-rw-r--r--	root/root	usr/share/doc/libvirt/html/kbase/domainstatecapture.html
-rw-r--r--	root/root	usr/share/doc/libvirt/html/kbase/index.html
drwxr-xr-x	root/root	usr/share/doc/libvirt/html/kbase/internals/
-rw-r--r--	root/root	usr/share/doc/libvirt/html/kbase/internals/command.html
-rw-r--r--	root/root	usr/share/doc/libvirt/html/kbase/internals/eventloop.html
-rw-r--r--	root/root	usr/share/doc/libvirt/html/kbase/internals/incremental-backup.html
-rw-r--r--	root/root	usr/share/doc/libvirt/html/kbase/internals/locking.html
-rw-r--r--	root/root	usr/share/doc/libvirt/html/kbase/internals/migration.html
-rw-r--r--	root/root	usr/share/doc/libvirt/html/kbase/internals/overview.html
-rw-r--r--	root/root	usr/share/doc/libvirt/html/kbase/internals/qemu-event-handlers.html
-rw-r--r--	root/root	usr/share/doc/libvirt/html/kbase/internals/qemu-migration.html
-rw-r--r--	root/root	usr/share/doc/libvirt/html/kbase/internals/qemu-threads.html
-rw-r--r--	root/root	usr/share/doc/libvirt/html/kbase/internals/rpc.html
-rw-r--r--	root/root	usr/share/doc/libvirt/html/kbase/kvm-realtime.html
-rw-r--r--	root/root	usr/share/doc/libvirt/html/kbase/launch_security_sev.html
-rw-r--r--	root/root	usr/share/doc/libvirt/html/kbase/live_full_disk_backup.html
-rw-r--r--	root/root	usr/share/doc/libvirt/html/kbase/locking-lockd.html
-rw-r--r--	root/root	usr/share/doc/libvirt/html/kbase/locking-sanlock.html
-rw-r--r--	root/root	usr/share/doc/libvirt/html/kbase/locking.html
-rw-r--r--	root/root	usr/share/doc/libvirt/html/kbase/memorydevices.html
-rw-r--r--	root/root	usr/share/doc/libvirt/html/kbase/merging_disk_image_chains.html
-rw-r--r--	root/root	usr/share/doc/libvirt/html/kbase/qemu-core-dump.html
-rw-r--r--	root/root	usr/share/doc/libvirt/html/kbase/qemu-passthrough-security.html
-rw-r--r--	root/root	usr/share/doc/libvirt/html/kbase/rpm-deployment.html
-rw-r--r--	root/root	usr/share/doc/libvirt/html/kbase/s390_protected_virt.html
-rw-r--r--	root/root	usr/share/doc/libvirt/html/kbase/secureboot.html
-rw-r--r--	root/root	usr/share/doc/libvirt/html/kbase/secureusage.html
-rw-r--r--	root/root	usr/share/doc/libvirt/html/kbase/snapshots.html
-rw-r--r--	root/root	usr/share/doc/libvirt/html/kbase/systemtap.html
-rw-r--r--	root/root	usr/share/doc/libvirt/html/kbase/tlscerts.html
-rw-r--r--	root/root	usr/share/doc/libvirt/html/kbase/virtiofs.html
-rw-r--r--	root/root	usr/share/doc/libvirt/html/libvirt-go-xml.html
-rw-r--r--	root/root	usr/share/doc/libvirt/html/libvirt-go.html
-rw-r--r--	root/root	usr/share/doc/libvirt/html/logging.html
drwxr-xr-x	root/root	usr/share/doc/libvirt/html/logos/
-rw-r--r--	root/root	usr/share/doc/libvirt/html/logos/index.html
-rw-r--r--	root/root	usr/share/doc/libvirt/html/logos/logo-banner-dark-256.png
-rw-r--r--	root/root	usr/share/doc/libvirt/html/logos/logo-banner-dark-800.png
-rw-r--r--	root/root	usr/share/doc/libvirt/html/logos/logo-banner-dark.svg
-rw-r--r--	root/root	usr/share/doc/libvirt/html/logos/logo-banner-light-256.png
-rw-r--r--	root/root	usr/share/doc/libvirt/html/logos/logo-banner-light-800.png
-rw-r--r--	root/root	usr/share/doc/libvirt/html/logos/logo-banner-light.svg
-rw-r--r--	root/root	usr/share/doc/libvirt/html/logos/logo-base.svg
-rw-r--r--	root/root	usr/share/doc/libvirt/html/logos/logo-square-128.png
-rw-r--r--	root/root	usr/share/doc/libvirt/html/logos/logo-square-192.png
-rw-r--r--	root/root	usr/share/doc/libvirt/html/logos/logo-square-256.png
-rw-r--r--	root/root	usr/share/doc/libvirt/html/logos/logo-square-96.png
-rw-r--r--	root/root	usr/share/doc/libvirt/html/logos/logo-square-powered-128.png
-rw-r--r--	root/root	usr/share/doc/libvirt/html/logos/logo-square-powered-192.png
-rw-r--r--	root/root	usr/share/doc/libvirt/html/logos/logo-square-powered-256.png
-rw-r--r--	root/root	usr/share/doc/libvirt/html/logos/logo-square-powered-96.png
-rw-r--r--	root/root	usr/share/doc/libvirt/html/logos/logo-square-powered.svg
-rw-r--r--	root/root	usr/share/doc/libvirt/html/logos/logo-square.svg
-rw-r--r--	root/root	usr/share/doc/libvirt/html/logos/logo-sticker-hexagon.svg
-rw-r--r--	root/root	usr/share/doc/libvirt/html/logos/logo-sticker-square.svg
-rw-r--r--	root/root	usr/share/doc/libvirt/html/macos.html
-rw-r--r--	root/root	usr/share/doc/libvirt/html/manifest.json
drwxr-xr-x	root/root	usr/share/doc/libvirt/html/manpages/
-rw-r--r--	root/root	usr/share/doc/libvirt/html/manpages/index.html
-rw-r--r--	root/root	usr/share/doc/libvirt/html/manpages/libvirt-guests.html
-rw-r--r--	root/root	usr/share/doc/libvirt/html/manpages/libvirtd.html
-rw-r--r--	root/root	usr/share/doc/libvirt/html/manpages/virkeycode-atset1.html
-rw-r--r--	root/root	usr/share/doc/libvirt/html/manpages/virkeycode-atset2.html
-rw-r--r--	root/root	usr/share/doc/libvirt/html/manpages/virkeycode-atset3.html
-rw-r--r--	root/root	usr/share/doc/libvirt/html/manpages/virkeycode-linux.html
-rw-r--r--	root/root	usr/share/doc/libvirt/html/manpages/virkeycode-osx.html
-rw-r--r--	root/root	usr/share/doc/libvirt/html/manpages/virkeycode-qnum.html
-rw-r--r--	root/root	usr/share/doc/libvirt/html/manpages/virkeycode-usb.html
-rw-r--r--	root/root	usr/share/doc/libvirt/html/manpages/virkeycode-win32.html
-rw-r--r--	root/root	usr/share/doc/libvirt/html/manpages/virkeycode-xtkbd.html
-rw-r--r--	root/root	usr/share/doc/libvirt/html/manpages/virkeyname-linux.html
-rw-r--r--	root/root	usr/share/doc/libvirt/html/manpages/virkeyname-osx.html
-rw-r--r--	root/root	usr/share/doc/libvirt/html/manpages/virkeyname-win32.html
-rw-r--r--	root/root	usr/share/doc/libvirt/html/manpages/virsh.html
-rw-r--r--	root/root	usr/share/doc/libvirt/html/manpages/virt-admin.html
-rw-r--r--	root/root	usr/share/doc/libvirt/html/manpages/virt-host-validate.html
-rw-r--r--	root/root	usr/share/doc/libvirt/html/manpages/virt-login-shell.html
-rw-r--r--	root/root	usr/share/doc/libvirt/html/manpages/virt-pki-query-dn.html
-rw-r--r--	root/root	usr/share/doc/libvirt/html/manpages/virt-pki-validate.html
-rw-r--r--	root/root	usr/share/doc/libvirt/html/manpages/virt-qemu-qmp-proxy.html
-rw-r--r--	root/root	usr/share/doc/libvirt/html/manpages/virt-qemu-run.html
-rw-r--r--	root/root	usr/share/doc/libvirt/html/manpages/virt-qemu-sev-validate.html
-rw-r--r--	root/root	usr/share/doc/libvirt/html/manpages/virt-sanlock-cleanup.html
-rw-r--r--	root/root	usr/share/doc/libvirt/html/manpages/virt-ssh-helper.html
-rw-r--r--	root/root	usr/share/doc/libvirt/html/manpages/virt-xml-validate.html
-rw-r--r--	root/root	usr/share/doc/libvirt/html/manpages/virtbhyved.html
-rw-r--r--	root/root	usr/share/doc/libvirt/html/manpages/virtinterfaced.html
-rw-r--r--	root/root	usr/share/doc/libvirt/html/manpages/virtlockd.html
-rw-r--r--	root/root	usr/share/doc/libvirt/html/manpages/virtlogd.html
-rw-r--r--	root/root	usr/share/doc/libvirt/html/manpages/virtlxcd.html
-rw-r--r--	root/root	usr/share/doc/libvirt/html/manpages/virtnetworkd.html
-rw-r--r--	root/root	usr/share/doc/libvirt/html/manpages/virtnodedevd.html
-rw-r--r--	root/root	usr/share/doc/libvirt/html/manpages/virtnwfilterd.html
-rw-r--r--	root/root	usr/share/doc/libvirt/html/manpages/virtproxyd.html
-rw-r--r--	root/root	usr/share/doc/libvirt/html/manpages/virtqemud.html
-rw-r--r--	root/root	usr/share/doc/libvirt/html/manpages/virtsecretd.html
-rw-r--r--	root/root	usr/share/doc/libvirt/html/manpages/virtstoraged.html
-rw-r--r--	root/root	usr/share/doc/libvirt/html/manpages/virtvboxd.html
-rw-r--r--	root/root	usr/share/doc/libvirt/html/manpages/virtvzd.html
-rw-r--r--	root/root	usr/share/doc/libvirt/html/manpages/virtxend.html
-rw-r--r--	root/root	usr/share/doc/libvirt/html/migration.html
-rw-r--r--	root/root	usr/share/doc/libvirt/html/mstile-150x150.png
-rw-r--r--	root/root	usr/share/doc/libvirt/html/newreposetup.html
-rw-r--r--	root/root	usr/share/doc/libvirt/html/news.html
-rw-r--r--	root/root	usr/share/doc/libvirt/html/nss.html
-rw-r--r--	root/root	usr/share/doc/libvirt/html/pci-addresses.html
-rw-r--r--	root/root	usr/share/doc/libvirt/html/pci-hotplug.html
-rw-r--r--	root/root	usr/share/doc/libvirt/html/platforms.html
-rw-r--r--	root/root	usr/share/doc/libvirt/html/programming-languages.html
-rw-r--r--	root/root	usr/share/doc/libvirt/html/python.html
-rw-r--r--	root/root	usr/share/doc/libvirt/html/remote.html
-rw-r--r--	root/root	usr/share/doc/libvirt/html/securityprocess.html
-rw-r--r--	root/root	usr/share/doc/libvirt/html/storage.html
-rw-r--r--	root/root	usr/share/doc/libvirt/html/strategy.html
-rw-r--r--	root/root	usr/share/doc/libvirt/html/styleguide.html
-rw-r--r--	root/root	usr/share/doc/libvirt/html/submitting-patches.html
-rw-r--r--	root/root	usr/share/doc/libvirt/html/support.html
-rw-r--r--	root/root	usr/share/doc/libvirt/html/testapi.html
-rw-r--r--	root/root	usr/share/doc/libvirt/html/testing.html
-rw-r--r--	root/root	usr/share/doc/libvirt/html/testtck.html
-rw-r--r--	root/root	usr/share/doc/libvirt/html/uri.html
-rw-r--r--	root/root	usr/share/doc/libvirt/html/windows.html
drwxr-xr-x	root/root	usr/share/libvirt/
drwxr-xr-x	root/root	usr/share/libvirt/api/
-rw-r--r--	root/root	usr/share/libvirt/api/libvirt-admin-api.xml
-rw-r--r--	root/root	usr/share/libvirt/api/libvirt-api.xml
-rw-r--r--	root/root	usr/share/libvirt/api/libvirt-lxc-api.xml
-rw-r--r--	root/root	usr/share/libvirt/api/libvirt-qemu-api.xml
drwxr-xr-x	root/root	usr/share/libvirt/cpu_map/
-rw-r--r--	root/root	usr/share/libvirt/cpu_map/arm_FT-2000plus.xml
-rw-r--r--	root/root	usr/share/libvirt/cpu_map/arm_Falkor.xml
-rw-r--r--	root/root	usr/share/libvirt/cpu_map/arm_Kunpeng-920.xml
-rw-r--r--	root/root	usr/share/libvirt/cpu_map/arm_Neoverse-N1.xml
-rw-r--r--	root/root	usr/share/libvirt/cpu_map/arm_Neoverse-N2.xml
-rw-r--r--	root/root	usr/share/libvirt/cpu_map/arm_Neoverse-V1.xml
-rw-r--r--	root/root	usr/share/libvirt/cpu_map/arm_Tengyun-S2500.xml
-rw-r--r--	root/root	usr/share/libvirt/cpu_map/arm_ThunderX299xx.xml
-rw-r--r--	root/root	usr/share/libvirt/cpu_map/arm_a64fx.xml
-rw-r--r--	root/root	usr/share/libvirt/cpu_map/arm_cortex-a53.xml
-rw-r--r--	root/root	usr/share/libvirt/cpu_map/arm_cortex-a57.xml
-rw-r--r--	root/root	usr/share/libvirt/cpu_map/arm_cortex-a72.xml
-rw-r--r--	root/root	usr/share/libvirt/cpu_map/arm_features.xml
-rw-r--r--	root/root	usr/share/libvirt/cpu_map/arm_vendors.xml
-rw-r--r--	root/root	usr/share/libvirt/cpu_map/index.xml
-rw-r--r--	root/root	usr/share/libvirt/cpu_map/ppc64_POWER10.xml
-rw-r--r--	root/root	usr/share/libvirt/cpu_map/ppc64_POWER6.xml
-rw-r--r--	root/root	usr/share/libvirt/cpu_map/ppc64_POWER7.xml
-rw-r--r--	root/root	usr/share/libvirt/cpu_map/ppc64_POWER8.xml
-rw-r--r--	root/root	usr/share/libvirt/cpu_map/ppc64_POWER9.xml
-rw-r--r--	root/root	usr/share/libvirt/cpu_map/ppc64_POWERPC_e5500.xml
-rw-r--r--	root/root	usr/share/libvirt/cpu_map/ppc64_POWERPC_e6500.xml
-rw-r--r--	root/root	usr/share/libvirt/cpu_map/ppc64_vendors.xml
-rw-r--r--	root/root	usr/share/libvirt/cpu_map/x86_486.xml
-rw-r--r--	root/root	usr/share/libvirt/cpu_map/x86_Broadwell-IBRS.xml
-rw-r--r--	root/root	usr/share/libvirt/cpu_map/x86_Broadwell-noTSX-IBRS.xml
-rw-r--r--	root/root	usr/share/libvirt/cpu_map/x86_Broadwell-noTSX.xml
-rw-r--r--	root/root	usr/share/libvirt/cpu_map/x86_Broadwell.xml
-rw-r--r--	root/root	usr/share/libvirt/cpu_map/x86_Cascadelake-Server-noTSX.xml
-rw-r--r--	root/root	usr/share/libvirt/cpu_map/x86_Cascadelake-Server.xml
-rw-r--r--	root/root	usr/share/libvirt/cpu_map/x86_Conroe.xml
-rw-r--r--	root/root	usr/share/libvirt/cpu_map/x86_Cooperlake.xml
-rw-r--r--	root/root	usr/share/libvirt/cpu_map/x86_Dhyana.xml
-rw-r--r--	root/root	usr/share/libvirt/cpu_map/x86_EPYC-IBPB.xml
-rw-r--r--	root/root	usr/share/libvirt/cpu_map/x86_EPYC-Milan.xml
-rw-r--r--	root/root	usr/share/libvirt/cpu_map/x86_EPYC-Rome.xml
-rw-r--r--	root/root	usr/share/libvirt/cpu_map/x86_EPYC.xml
-rw-r--r--	root/root	usr/share/libvirt/cpu_map/x86_Haswell-IBRS.xml
-rw-r--r--	root/root	usr/share/libvirt/cpu_map/x86_Haswell-noTSX-IBRS.xml
-rw-r--r--	root/root	usr/share/libvirt/cpu_map/x86_Haswell-noTSX.xml
-rw-r--r--	root/root	usr/share/libvirt/cpu_map/x86_Haswell.xml
-rw-r--r--	root/root	usr/share/libvirt/cpu_map/x86_Icelake-Client-noTSX.xml
-rw-r--r--	root/root	usr/share/libvirt/cpu_map/x86_Icelake-Client.xml
-rw-r--r--	root/root	usr/share/libvirt/cpu_map/x86_Icelake-Server-noTSX.xml
-rw-r--r--	root/root	usr/share/libvirt/cpu_map/x86_Icelake-Server.xml
-rw-r--r--	root/root	usr/share/libvirt/cpu_map/x86_IvyBridge-IBRS.xml
-rw-r--r--	root/root	usr/share/libvirt/cpu_map/x86_IvyBridge.xml
-rw-r--r--	root/root	usr/share/libvirt/cpu_map/x86_Nehalem-IBRS.xml
-rw-r--r--	root/root	usr/share/libvirt/cpu_map/x86_Nehalem.xml
-rw-r--r--	root/root	usr/share/libvirt/cpu_map/x86_Opteron_G1.xml
-rw-r--r--	root/root	usr/share/libvirt/cpu_map/x86_Opteron_G2.xml
-rw-r--r--	root/root	usr/share/libvirt/cpu_map/x86_Opteron_G3.xml
-rw-r--r--	root/root	usr/share/libvirt/cpu_map/x86_Opteron_G4.xml
-rw-r--r--	root/root	usr/share/libvirt/cpu_map/x86_Opteron_G5.xml
-rw-r--r--	root/root	usr/share/libvirt/cpu_map/x86_Penryn.xml
-rw-r--r--	root/root	usr/share/libvirt/cpu_map/x86_SandyBridge-IBRS.xml
-rw-r--r--	root/root	usr/share/libvirt/cpu_map/x86_SandyBridge.xml
-rw-r--r--	root/root	usr/share/libvirt/cpu_map/x86_SapphireRapids.xml
-rw-r--r--	root/root	usr/share/libvirt/cpu_map/x86_Skylake-Client-IBRS.xml
-rw-r--r--	root/root	usr/share/libvirt/cpu_map/x86_Skylake-Client-noTSX-IBRS.xml
-rw-r--r--	root/root	usr/share/libvirt/cpu_map/x86_Skylake-Client.xml
-rw-r--r--	root/root	usr/share/libvirt/cpu_map/x86_Skylake-Server-IBRS.xml
-rw-r--r--	root/root	usr/share/libvirt/cpu_map/x86_Skylake-Server-noTSX-IBRS.xml
-rw-r--r--	root/root	usr/share/libvirt/cpu_map/x86_Skylake-Server.xml
-rw-r--r--	root/root	usr/share/libvirt/cpu_map/x86_Snowridge.xml
-rw-r--r--	root/root	usr/share/libvirt/cpu_map/x86_Westmere-IBRS.xml
-rw-r--r--	root/root	usr/share/libvirt/cpu_map/x86_Westmere.xml
-rw-r--r--	root/root	usr/share/libvirt/cpu_map/x86_athlon.xml
-rw-r--r--	root/root	usr/share/libvirt/cpu_map/x86_core2duo.xml
-rw-r--r--	root/root	usr/share/libvirt/cpu_map/x86_coreduo.xml
-rw-r--r--	root/root	usr/share/libvirt/cpu_map/x86_cpu64-rhel5.xml
-rw-r--r--	root/root	usr/share/libvirt/cpu_map/x86_cpu64-rhel6.xml
-rw-r--r--	root/root	usr/share/libvirt/cpu_map/x86_features.xml
-rw-r--r--	root/root	usr/share/libvirt/cpu_map/x86_kvm32.xml
-rw-r--r--	root/root	usr/share/libvirt/cpu_map/x86_kvm64.xml
-rw-r--r--	root/root	usr/share/libvirt/cpu_map/x86_n270.xml
-rw-r--r--	root/root	usr/share/libvirt/cpu_map/x86_pentium.xml
-rw-r--r--	root/root	usr/share/libvirt/cpu_map/x86_pentium2.xml
-rw-r--r--	root/root	usr/share/libvirt/cpu_map/x86_pentium3.xml
-rw-r--r--	root/root	usr/share/libvirt/cpu_map/x86_pentiumpro.xml
-rw-r--r--	root/root	usr/share/libvirt/cpu_map/x86_phenom.xml
-rw-r--r--	root/root	usr/share/libvirt/cpu_map/x86_qemu32.xml
-rw-r--r--	root/root	usr/share/libvirt/cpu_map/x86_qemu64.xml
-rw-r--r--	root/root	usr/share/libvirt/cpu_map/x86_vendors.xml
drwxr-xr-x	root/root	usr/share/libvirt/schemas/
-rw-r--r--	root/root	usr/share/libvirt/schemas/basictypes.rng
-rw-r--r--	root/root	usr/share/libvirt/schemas/capability.rng
-rw-r--r--	root/root	usr/share/libvirt/schemas/cpu.rng
-rw-r--r--	root/root	usr/share/libvirt/schemas/cputypes.rng
-rw-r--r--	root/root	usr/share/libvirt/schemas/domain.rng
-rw-r--r--	root/root	usr/share/libvirt/schemas/domainbackup.rng
-rw-r--r--	root/root	usr/share/libvirt/schemas/domaincaps.rng
-rw-r--r--	root/root	usr/share/libvirt/schemas/domaincheckpoint.rng
-rw-r--r--	root/root	usr/share/libvirt/schemas/domaincommon.rng
-rw-r--r--	root/root	usr/share/libvirt/schemas/domainoverrides.rng
-rw-r--r--	root/root	usr/share/libvirt/schemas/domainsnapshot.rng
-rw-r--r--	root/root	usr/share/libvirt/schemas/inactiveDomain.rng
-rw-r--r--	root/root	usr/share/libvirt/schemas/interface.rng
-rw-r--r--	root/root	usr/share/libvirt/schemas/network.rng
-rw-r--r--	root/root	usr/share/libvirt/schemas/networkcommon.rng
-rw-r--r--	root/root	usr/share/libvirt/schemas/networkport.rng
-rw-r--r--	root/root	usr/share/libvirt/schemas/nodedev.rng
-rw-r--r--	root/root	usr/share/libvirt/schemas/nwfilter.rng
-rw-r--r--	root/root	usr/share/libvirt/schemas/nwfilter_params.rng
-rw-r--r--	root/root	usr/share/libvirt/schemas/nwfilterbinding.rng
-rw-r--r--	root/root	usr/share/libvirt/schemas/privatedata.rng
-rw-r--r--	root/root	usr/share/libvirt/schemas/secret.rng
-rw-r--r--	root/root	usr/share/libvirt/schemas/storagecommon.rng
-rw-r--r--	root/root	usr/share/libvirt/schemas/storagepool.rng
-rw-r--r--	root/root	usr/share/libvirt/schemas/storagepoolcaps.rng
-rw-r--r--	root/root	usr/share/libvirt/schemas/storagevol.rng
-rw-r--r--	root/root	usr/share/libvirt/test-screenshot.png
drwxr-xr-x	root/root	usr/share/man/
drwxr-xr-x	root/root	usr/share/man/man1/
-rw-r--r--	root/root	usr/share/man/man1/virsh.1.gz
-rw-r--r--	root/root	usr/share/man/man1/virt-admin.1.gz
-rw-r--r--	root/root	usr/share/man/man1/virt-host-validate.1.gz
-rw-r--r--	root/root	usr/share/man/man1/virt-login-shell.1.gz
-rw-r--r--	root/root	usr/share/man/man1/virt-pki-query-dn.1.gz
-rw-r--r--	root/root	usr/share/man/man1/virt-pki-validate.1.gz
-rw-r--r--	root/root	usr/share/man/man1/virt-qemu-qmp-proxy.1.gz
-rw-r--r--	root/root	usr/share/man/man1/virt-qemu-run.1.gz
-rw-r--r--	root/root	usr/share/man/man1/virt-qemu-sev-validate.1.gz
-rw-r--r--	root/root	usr/share/man/man1/virt-xml-validate.1.gz
drwxr-xr-x	root/root	usr/share/man/man7/
-rw-r--r--	root/root	usr/share/man/man7/virkeycode-atset1.7.gz
-rw-r--r--	root/root	usr/share/man/man7/virkeycode-atset2.7.gz
-rw-r--r--	root/root	usr/share/man/man7/virkeycode-atset3.7.gz
-rw-r--r--	root/root	usr/share/man/man7/virkeycode-linux.7.gz
-rw-r--r--	root/root	usr/share/man/man7/virkeycode-osx.7.gz
-rw-r--r--	root/root	usr/share/man/man7/virkeycode-qnum.7.gz
-rw-r--r--	root/root	usr/share/man/man7/virkeycode-usb.7.gz
-rw-r--r--	root/root	usr/share/man/man7/virkeycode-win32.7.gz
-rw-r--r--	root/root	usr/share/man/man7/virkeycode-xtkbd.7.gz
-rw-r--r--	root/root	usr/share/man/man7/virkeyname-linux.7.gz
-rw-r--r--	root/root	usr/share/man/man7/virkeyname-osx.7.gz
-rw-r--r--	root/root	usr/share/man/man7/virkeyname-win32.7.gz
drwxr-xr-x	root/root	usr/share/man/man8/
-rw-r--r--	root/root	usr/share/man/man8/libvirt-guests.8.gz
-rw-r--r--	root/root	usr/share/man/man8/libvirtd.8.gz
-rw-r--r--	root/root	usr/share/man/man8/virt-ssh-helper.8.gz
-rw-r--r--	root/root	usr/share/man/man8/virtinterfaced.8.gz
-rw-r--r--	root/root	usr/share/man/man8/virtlockd.8.gz
-rw-r--r--	root/root	usr/share/man/man8/virtlogd.8.gz
-rw-r--r--	root/root	usr/share/man/man8/virtlxcd.8.gz
-rw-r--r--	root/root	usr/share/man/man8/virtnetworkd.8.gz
-rw-r--r--	root/root	usr/share/man/man8/virtnodedevd.8.gz
-rw-r--r--	root/root	usr/share/man/man8/virtnwfilterd.8.gz
-rw-r--r--	root/root	usr/share/man/man8/virtproxyd.8.gz
-rw-r--r--	root/root	usr/share/man/man8/virtqemud.8.gz
-rw-r--r--	root/root	usr/share/man/man8/virtsecretd.8.gz
-rw-r--r--	root/root	usr/share/man/man8/virtstoraged.8.gz
-rw-r--r--	root/root	usr/share/man/man8/virtvboxd.8.gz
drwxr-xr-x	root/root	usr/share/polkit-1/
drwxr-xr-x	root/root	usr/share/polkit-1/actions/
-rw-r--r--	root/root	usr/share/polkit-1/actions/org.libvirt.api.policy
-rw-r--r--	root/root	usr/share/polkit-1/actions/org.libvirt.unix.policy
drwxr-xr-x	root/root	usr/share/polkit-1/rules.d/
-rw-r--r--	root/root	usr/share/polkit-1/rules.d/50-libvirt.rules
drwxr-xr-x	root/root	var/
drwxr-xr-x	root/root	var/cache/
drwxr-xr-x	root/root	var/cache/libvirt/
drwxr-xr-x	root/root	var/cache/libvirt/qemu/
drwxr-xr-x	root/root	var/lib/
drwxr-xr-x	root/root	var/lib/libvirt/
drwxr-xr-x	root/root	var/lib/libvirt/boot/
drwxr-xr-x	root/root	var/lib/libvirt/ch/
drwxr-xr-x	root/root	var/lib/libvirt/dnsmasq/
drwxr-xr-x	root/root	var/lib/libvirt/filesystems/
drwxr-xr-x	root/root	var/lib/libvirt/images/
drwxr-xr-x	root/root	var/lib/libvirt/lockd/
drwxr-xr-x	root/root	var/lib/libvirt/lockd/files/
drwxr-xr-x	root/root	var/lib/libvirt/lxc/
drwxr-xr-x	root/root	var/lib/libvirt/network/
drwxr-xr-x	root/root	var/lib/libvirt/qemu/
drwxr-xr-x	root/root	var/lib/libvirt/qemu/channel/
drwxr-xr-x	root/root	var/lib/libvirt/qemu/channel/target/
drwxr-xr-x	root/root	var/lib/libvirt/qemu/checkpoint/
drwxr-xr-x	root/root	var/lib/libvirt/qemu/dump/
drwxr-xr-x	root/root	var/lib/libvirt/qemu/nvram/
drwxr-xr-x	root/root	var/lib/libvirt/qemu/ram/
drwxr-xr-x	root/root	var/lib/libvirt/qemu/save/
drwxr-xr-x	root/root	var/lib/libvirt/qemu/snapshot/
drwxr-xr-x	root/root	var/lib/libvirt/swtpm/
drwxr-xr-x	root/root	var/log/
drwxr-xr-x	root/root	var/log/libvirt/
drwxr-xr-x	root/root	var/log/libvirt/ch/
drwxr-xr-x	root/root	var/log/libvirt/lxc/
drwxr-xr-x	root/root	var/log/libvirt/qemu/
drwxr-xr-x	root/root	var/log/swtpm/
drwxr-xr-x	root/root	var/log/swtpm/libvirt/
drwxr-xr-x	root/root	var/log/swtpm/libvirt/qemu/
drwxr-xr-x	root/root	var/run/
drwxr-xr-x	root/root	var/run/libvirt/
drwxr-xr-x	root/root	var/run/libvirt/ch/
drwxr-xr-x	root/root	var/run/libvirt/common/
drwxr-xr-x	root/root	var/run/libvirt/interface/
drwxr-xr-x	root/root	var/run/libvirt/lockd/
drwxr-xr-x	root/root	var/run/libvirt/lxc/
drwxr-xr-x	root/root	var/run/libvirt/network/
drwxr-xr-x	root/root	var/run/libvirt/nodedev/
drwxr-xr-x	root/root	var/run/libvirt/nwfilter-binding/
drwxr-xr-x	root/root	var/run/libvirt/nwfilter/
drwxr-xr-x	root/root	var/run/libvirt/qemu/
drwxr-xr-x	root/root	var/run/libvirt/qemu/dbus/
drwxr-xr-x	root/root	var/run/libvirt/qemu/passt/
drwxr-xr-x	root/root	var/run/libvirt/qemu/slirp/
drwxr-xr-x	root/root	var/run/libvirt/qemu/swtpm/
drwxr-xr-x	root/root	var/run/libvirt/secrets/
drwxr-xr-x	root/root	var/run/libvirt/storage/
